var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":163,"id":5147,"methods":[{"el":62,"sc":5,"sl":58},{"el":70,"sc":5,"sl":67},{"el":83,"sc":5,"sl":77},{"el":91,"sc":5,"sl":89},{"el":99,"sc":5,"sl":97},{"el":107,"sc":5,"sl":105},{"el":125,"sc":5,"sl":120},{"el":139,"sc":5,"sl":137},{"el":153,"sc":5,"sl":151},{"el":161,"sc":5,"sl":156}],"name":"DefaultedHttpParams","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_484":{"methods":[{"sl":58},{"sl":77},{"sl":89},{"sl":120},{"sl":137},{"sl":151},{"sl":156}],"name":"testEmptyParams","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":78},{"sl":79},{"sl":80},{"sl":82},{"sl":90},{"sl":122},{"sl":123},{"sl":124},{"sl":138},{"sl":152},{"sl":157},{"sl":158}]},"test_545":{"methods":[{"sl":58},{"sl":97},{"sl":120},{"sl":137},{"sl":151},{"sl":156}],"name":"testgetNames","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":98},{"sl":122},{"sl":123},{"sl":124},{"sl":138},{"sl":152},{"sl":157},{"sl":158}]},"test_575":{"methods":[{"sl":58},{"sl":89},{"sl":97},{"sl":120},{"sl":137},{"sl":151},{"sl":156}],"name":"testAddRemoveParam","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":90},{"sl":98},{"sl":122},{"sl":123},{"sl":124},{"sl":138},{"sl":152},{"sl":157},{"sl":158}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [484, 575, 545], [484, 575, 545], [484, 575, 545], [484, 575, 545], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [484], [484], [484], [484], [], [484], [], [], [], [], [], [], [484, 575], [484, 575], [], [], [], [], [], [], [575, 545], [575, 545], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [484, 575, 545], [], [484, 575, 545], [484, 575, 545], [484, 575, 545], [], [], [], [], [], [], [], [], [], [], [], [], [484, 575, 545], [484, 575, 545], [], [], [], [], [], [], [], [], [], [], [], [], [484, 575, 545], [484, 575, 545], [], [], [], [484, 575, 545], [484, 575, 545], [484, 575, 545], [], [], [], [], []]
